libxml2 CVE-2016-9597 Incomplete Fix Stack Buffer Overflow Vulnerability

Bugtraq ID: 98567
Class: Boundary Condition Error
CVE: CVE-2016-9597
Remote: Yes
Local: No
Published: May 19 2017 12:00AM
Updated: May 23 2017 04:28PM
Credit: The vendor reported this issue.
Vulnerable: XMLSoft Libxml2 -
Redhat JBoss Core Services httpd 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus